/******************************************************************
Theme Name: Tilt Child
Theme URI: 
Description: Tilt Child Theme
Author: TheWhiteCollars
Author URI: 
Template: tilt
Version: 1

*/

@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css); 
@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('fonts/MonoSocialIconsFont-1.10.eot');
    src: url('fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
		 url('fonts/MonoSocialIconsFont-1.10.woff2') format('woff2'),
         url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.vc-mono::before {-ms-font-feature-settings:"liga" 1;}

body {direction:rtl}
p, a, strong ,h1, h2, h3, h4, h5, h6 {font-family:'Open Sans Hebrew' !important}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {letter-spacing: 0; font-weight:normal}
.ltr {direction:ltr !important}
.hidden {display:none}

.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9
{float:right !important}

/********** Header ***********/
/*#main {margin-top:70px}*/
#site-navigation {font-family:'Open Sans Hebrew' !important}
#site-header #header-wrapper {background-color:#222126 !important}
#site-header.menu-dark #site-logo {}
#site-header.menu-dark #site-navigation .menu-container ul li a, #site-header.header-bold #site-navigation .menu-container > ul > li > a
{color:#02a3c0 !important; font-weight:bold; font-family:'Open Sans Hebrew',serif !important; letter-spacing:0}
#site-header.menu-dark #site-navigation .menu-container ul li.current-menu-item a, #site-header.menu-light #site-navigation .menu-container ul li.current-menu-item a {color:#fff !important}
#site-header.menu-dark #site-navigation .menu-container ul li a:hover, #site-header.menu-light #site-navigation .menu-container ul li a:hover {color:#fff !important}

#site-navigation {float:left; margin-left:0; margin-right:auto}
#site-navigation .menu-container ul li {float:right}
#site-navigation .menu-container {float:right}
#site-navigation .header-buttons {float:left; margin-right:120px}
#site-header.sticked-menu-light #site-navigation .search_button {color:#fff !important}

@media only screen and (min-width: 992px) {
#site-logo {right:15px; left:auto}
#site-logo img {float:right}
#site-logo img.sticked-logo {right:0; left:auto}
}

#site-header.menu-dark #site-navigation .menu-container ul li.linkedin a, #site-header.header-bold #site-navigation .menu-container > ul > li.linkedin > a,
#site-navigation .menu-container ul li.linkedin a  {position:relative; color:transparent !important}
#site-navigation .menu-container ul li.linkedin a:after {content:"\f08c"; font-family:'FontAwesome' !important; font-size:24px; color:#fff !important}

#site-header.menu-dark #site-navigation .menu-container ul li.phone a, #site-header.header-bold #site-navigation .menu-container > ul > li.phone > a,
#site-navigation .menu-container ul li.phone a {direction:ltr !important; color:#ffe45b !important}

#site-header.submenu-light #site-navigation .menu-container > ul > li > ul {background-color:#222126}
#site-navigation .menu-container > ul > li:not(.megamenu) ul {left:auto; right:0}

#site-navigation .menu-container ul li ul li a {width:200px; font-size:13px}
#site-navigation .menu-container ul li ul li a:hover {background-color:#222126 !important}

#site-navigation .menu-container ul li a {padding:0 15px}
#site-navigation .menu-container ul li.linkedin a {padding:0 22px 0 10px !important}
#site-navigation .menu-container ul li.phone a {padding: 0 10px 0 0 !important}

/*p.phone-number {display:inline-block; float:right; color:#ffe45b; direction:ltr; font-weight:bold; margin-right:20px} */

/**************** Footer **********/
/*.site-footer .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon::before {color:#fff !important}*/
.footer-sidebar .menu li.linkedin a, .footer-sidebar .menu li.phone a {display:none !important}
.footer-sidebar .widget {clear:both; margin-bottom:40px}
.footer-sidebar .widget p {margin:0 !important}
.footer-sidebar .vc-mono-facebook::before {
    content: "facebook"; font-family: 'Mono Social Icons Font' !important; 
}

.footer-sidebar .vc-mono-googleplus::before {
    content: "googleplus"; 
}

.footer-sidebar .vc-mono-linkedin::before {
    content: "linkedin"; 
}

.footer-sidebar .vc-mono::before {
    font-family: 'Mono Social Icons Font' !important;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
/********* Home page ************/
/*.rev_slider_wrapper {direction:ltr !important}*/
#slide-6-layer-3, #slide-6-layer-7, #slide-7-layer-11, .modern-button{font-family:'Open Sans Hebrew' !important; font-weight:normal}
h3#slide-7-layer-2, h3#slide-11-layer-2 {text-align:right !important}
.kramer {font-weight:normal !important; display:inline-block !important; padding-top:20px !important}
.home-slider-section .row_content {padding-top:0; padding-bottom:0}
.heading_wrapper.h-large .heading_title {font-weight:500; letter-spacing:0} 
h1.heading_title {background:#ffe45b; display:inline-block; padding:5px 10px 10px !important; display:inline-block; color:#20a3c0 !important;
    -webkit-transform:scale(.75,1); 
    -moz-transform:scale(.75,1);
    -ms-transform:scale(.75,1);
    -o-transform:scale(.75,1);
    transform:scale(.75,1);
}
h3.heading_title {background:#ffe45b; display:inline-block; padding:5px 10px 10px !important; display:inline-block; color:#20a3c0 !important;
    /*-webkit-transform:scale(.75,1); 
    -moz-transform:scale(.75,1);
    -ms-transform:scale(.75,1);
    -o-transform:scale(.75,1);
    transform:scale(.75,1);*/
}
h1.heading_title {font-size:50px !important}
.top-home-section h3.heading_title {margin-bottom:40px}


@media only screen and (min-width: 1200px) {
.top-home-section h3 {padding-right:15%; padding-left:15%; font-weight:100}
}

#esg-grid-27-1 a {cursor:default !important}

.service-box .service-content h6 {letter-spacing:0}
.home-video-section h2 {color:#fff; margin-bottom:40px !important}

.home-last-projects-section .twc_image_box .twc_imb_inner .twc_imb_container .twc_imb_first .twc_imb_image {border-radius:5px; padding:0 50px}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_second {padding:15px 0 0}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_second .twc_imb_text {font-size:16px; color:#444}
@media only screen and (min-width: 980px) {
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_second .twc_imb_text {min-height:142px !important}
}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_second .twc_imb_heading {color:#444}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_third {padding:0}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_third a .twc_imb_button {font-size:16px;  font-weight:normal; border-radius:50px; letter-spacing:0}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_third a .twc_imb_button:hover {box-shadow:0px 3px 5px 0px rgba(0,0,0,0.13)}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_third a .twc_imb_button.b_cont {padding:2px 30px;}
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_third {text-align:left}
.twc_image_box .img_overlay.img_color_overlay_h {opacity:0}
.twc_imb_image:hover .img_overlay.img_color_overlay_h {opacity:1 !important}

.home-call-heading .wpb_text_column{text-align:center !important}
.double-strip {height:12px; width:100%; border-bottom:1px solid #fff; border-top:1px solid #fff; margin-top:40px}
h2.call-heading {display:inline-block; background:#02a3c0; text-align:center; color:#fff; font-weight:100 !important; margin-top:-50px; padding:0 60px}

.testimonials-style-4 .testimonial-author span {padding-right:5px; padding-left:5px}
.testimonials-style-4 .testimonial-img-2 {margin-left:10px; margin-right:0}
.ltr.testimonials-style-4 .testimonial-img-2 {margin-left:0; margin-right:10px !important}

.desctop-partners .simple-light .esg-navigationbutton
 {background-color:rgb(2, 163, 192) !important; border:none !important; font-size:18px !important;
 font-weight:100; color:#fff !important; font-family:'Open Sans Hebrew' !important; padding:13px 25px !important; border-radius:50px}
 
 .wpb_round.wpb_btn-medium.more-clients span{background-color:rgb(2, 163, 192) !important; border:none !important; font-size:18px !important;
 font-weight:100; color:#fff !important; font-family:'Open Sans Hebrew' !important; padding:13px 25px !important; border-radius:50px; line-height:20px !important}
 a.wpb_round.wpb_btn-medium.more-clients span:hover {box-shadow:0px 3px 5px 0px rgba(0,0,0,0.13)}
 .more-clients-row .vc_column_container > .vc_column-inner {text-align:center}

/***************************************************************************************/

/***************** Contact section ***********************/
.heading_wrapper.align-right {/*margin-right:-15px*/}
.phone-icon-section .row-inner {border-top:1px solid #eee}
.phone-icon-section .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl {margin-top:-54px; background:#fff}

.wpcf7 {direction:rtl; text-align:right}
.wpcf7 input, .wpcf7 select {padding:0 15px; border-color:#d2d2d2}
.wpcf7 textarea {border-color:#d2d2d2; height:184px; min-height:100px}
.wpcf7 input[type="submit"] {float:left; padding:10px 45px; font-size:18px; font-weight:400; border-radius:50px}
.wpcf7 input[type="submit"]:hover {box-shadow:0px 3px 5px 0px rgba(0,0,0,0.13)}
.wpcf7-form-control-wrap {display:inline-block}
.wpcf7 input, .wpcf7 textarea, .wpcf7 span, .wpcf7 select {margin-bottom:4px}

.custom-list-item i {text-align:right}
.custom-list-item {font-size:16px}

.social.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-right {float:right !important; margin-left:10px; border-radius:3px}
.contact-left-col p {margin-top:0}
.contact-left-col h5 {margin-bottom:12px}

@media only screen and (min-width: 641px) {
.one-third {float:right; width:32%; margin-left:2%; display:block}
.one-third.last {margin-left:0}
}

/**********************************************************/

/*********** Portfolio *********************/
.flat-light .esg-filterbutton {font-family:'Open Sans Hebrew' !important; font-size:14px !important; color:#444 !important}
.flat-light .esg-filterbutton.selected {color:#02a3c0 !important}
.esg-filter-wrapper {margin-bottom:30px}
.eg-washington-element-3 {font-family:'Open Sans Hebrew' !important;}
.eg-washington-element-0-a {display:none !important;}

/******************************************************/

/***************** Project *********************/
.twc_swiper.carousel-classic {direction:ltr}
.heading_wrapper .heading_title {text-transform:none !important; font-family:'Open Sans Hebrew' !important; font-weight:600 !important}

/*******************************************/

/******************** About *******************/
.about-top-left-col {/*border:2px solid #02a3c0;*/ padding-top:20px; border-radius:20px; margin-top:-40px} 
.about-top-left-col .custom-list-item i {width:45px; font-size:25px}
.about-top-left-col .custom-list-item {font-weight:bold}

.about-top-left1 {border:2px solid #02a3c0; border-top-left-radius:20px; border-top-right-radius:20px; border-bottom:none}
.about-top-left2 {border:2px solid #02a3c0; border-bottom-left-radius:20px; border-bottom-right-radius:20px; border-top:none}

.wpb_btn_yellow span, .wpb_btn_yellow:hover span {background-color: #ffe45b}
.wpb_btn_yellow.wpb_btn-medium span {font-weight:400; font-size:16px; color:#20a3c0; height:54px; line-height:48px; min-width:160px}
.wpb_round.wpb_btn-medium span {border-radius:27px; padding:0 26px}
.wpb_button span {letter-spacing:0} 

.team_wrapper {background:#fff}
.team_wrapper .team_info {padding:0 15px 10px; margin-top:0}
.team_wrapper .team_member_name {letter-spacing:0; margin-top:20px; font-size:18px; font-weight:600}
.team-style-2 .team_member_position, .team_wrapper .team_member_position {font-size:14px}

.testimonials-style-2 .testimonial-content {font-style:normal}
.testimonials-style-2 .testimonial-wrapper {direction:rtl}
.testimonials-style-2 .testimonial-wrapper .ltr {direction:ltr}
.testimonials-style-2 .testimonial-img-2 {margin-left:20px; margin-right:0}
.testimonials-style-2 .testimonial-author span {padding-right:10px; padding-left:0; letter-spacing:0}

.owl-carousel {direction:ltr}

/*******************************************************/

/******************** Clients ***************************/
.heading_wrapper .heading_title {font-size:32px; font-weight:600}
.testimonials-style-3 .testimonial-wrapper .testimonial-content {font-style:normal;}
.testimonials-style-3 .testimonial-wrapper {text-align:right}
.testimonials-style-3 .testimonial-author {text-align:right}
.testimonials-style-3 {padding-right:30px; padding-left:0; border-right: 3px solid; border-left: none;}
.testimonials-style-3 .testimonial-author span {padding-right: 5px; padding-left: 0;}
/*********************************************************/

/***************** Blog ************************************/
.blog #main {padding-top:50px !important}
.post-date, body.blog-clear #content article.post-entry .entry-meta-footer .meta-date {font-family:'Open Sans Hebrew' !important}
body.blog-clear #content .read-more .excerpt-read-more {background-color:rgb(2, 163, 192) !important; border:none !important; font-size:16px !important; letter-spacing:0;
 font-weight:100; color:#fff !important; font-family:'Open Sans Hebrew' !important; height:48px; line-height:48px;  border-radius:27px}
 
 body.blog-clear #content .read-more .excerpt-read-more:hover {background:#fff !important; color:rgb(2, 163, 192) !important}
 .post-navigation a {background-color:rgb(2, 163, 192); color:#fff; border-radius:25px}
 .post-navigation a:hover {background-color:#fff !important; color:rgb(2, 163, 192)}
 
@media only screen and (min-width: 980px) {

body.blog-clear #content article.post-entry .entry-meta-footer {right:0; left:auto; text-align:left; margin:30px 0 0 30px}
body.blog-clear #content article.post-entry {padding-right:200px; padding-left:0}
body.blog-clear #content article.post-entry .entry-meta-footer .meta-date {font-family:'Open Sans Hebrew' !important}
}
/***********************************************************/

/****************** Services Pages ***************/
.wpb_text_column ul {margin-bottom:20px; padding-left:0}
/*.blue-strip p, .blue-strip h5, .blue-strip li{color:#fff !important}*/

/************************************************/

/************** Footer ***************/
.footer-sidebar .widget a, .site-info .widget a, .footer-sidebar .widget p, .footer-sidebar .widget {color:rgba(255, 255, 255, 1)}
.site-info .widget {direction:ltr !important}
.footer-sidebar {padding: 30px 0px 0px 0px}
.footer-sidebar .widget {margin-bottom:20px}
.footer-sidebar #text-4.widget {margin-bottom:40px}


/***************** Mobile ***************/
/*.toggle-mobile-menu {left:30px !important; right:auto !important}*/
.mm-menu .mm-list > li > a {
	padding-left: 5px;
    padding-right: 25px;
}
#site-header.menu-light .toggle-mobile-menu .line, #site-header.sticked-menu-light .toggle-mobile-menu .line {background-color:#fff}
.mm-menu .mm-header {text-align:right}
.mm-menu {background-color: #000 !important}

.mm-list a.mm-subopen::after {left:18px; right:auto; content:'\f104'; }
.mm-list a.mm-subopen {position:static; left:auto; right:auto}

.mm-menu .mm-list > li.linkedin > a  {position:relative; color:transparent !important}
.mm-menu .mm-list > li.linkedin > a:after {content:"\f08c"; font-family:'FontAwesome' !important; font-size:24px; color:#fff !important}
.mm-menu .mm-list > li.phone > a {display:none}

.mm-list a.mm-subopen + a {margin-right:0px} 
.mm-header .mm-prev[href]::before {content: "\f061";}

.mobile-phone {position:relative; direction: ltr !important;
    color: #ffe45b !important; font-weight: bold;
font-family: 'Open Sans Hebrew',serif; position:absolute; top:28px; left:160px
}

.header-sticked .mobile-phone {top:24px}

@media only screen and (min-width: 992px) {
.mobile-phone {display:none}
}

/*@media only screen and (max-width: 480px) {
#slide-8-layer-5 img {width:300px !important; height:auto !important}
}*/

@media only screen and (max-width: 767px) {
.twc_image_box.twc_imb_standard .twc_imb_inner .twc_imb_container .twc_imb_third {text-align:center}
.about-two-buttons .vc_column-inner {text-align:center}
.about-two-buttons .wpb_button.btn_fr, .about-two-buttons .wpb_button.btn_fl {float:none}
.about-two-buttons .wpb_button.btn_fr {margin-bottom:30px}
.about-framed-section .row_content {padding-bottom:20px !important}
}

@media (min-width: 768px) and (max-width: 1024px) {

/*.wpb_btn_yellow.wpb_btn-medium span {min-width:152px}*/

}

/************** Sliders **************/
/* 01         HOME DESCTOP    */

.tp-caption.modern_big_bluebg, .modern_big_bluebg {
	font-size:62px !important;
	font-weight:400 !important;
	color:#20a3c0 !important;
	background-color: #ffe45b !important;
	line-height: 64px !important;
	padding:26px 20px !important
}

.inner-slider.tp-caption.modern_big_bluebg, .inner-slider.modern_big_bluebg {
	font-size:50px !important;
	line-height: 54px !important;
}

.tp-caption.modern_big_bluebg strong, .modern_big_bluebg strong {font-weight:600 !important}

@media (min-width: 768px) and (max-width: 800px) {
.tp-caption.modern_big_bluebg, .modern_big_bluebg {
font-size:40px !important;
line-height:41px !important;
padding:20px 18px !important
}

.tp-caption.modern_big_bluebg strong, .modern_big_bluebg strong {
font-size:40px !important;
line-height:41px !important;
}

h3.tp-caption.modern-text, h3.modern-text, h3.modern-text span.kramer {font-size:20px !important; line-height:24px !important}
.modern-button {font-size:16px !important; line-height:16px !important; padding:12px 16px !important}

}

@media (min-width: 640px) and (max-width: 767px) {
.tp-caption.modern_big_bluebg, .modern_big_bluebg {
font-size:25px !important;
line-height:27px !important;
padding:14px 12px !important
}

.tp-caption.modern_big_bluebg strong, .modern_big_bluebg strong {
font-size:25px !important;
line-height:27px !important;
}

h3.tp-caption.modern-text, h3.modern-text, h3.modern-text span.kramer {font-size:17px !important; line-height:20px !important}
.modern-button {font-size:14px !important; line-height:18px !important;}

}

@media (min-width: 320px) and (max-width: 639px) {
.tp-caption.modern_big_bluebg, .modern_big_bluebg {
font-size:20px !important;
line-height:22px !important;
padding:10px 8px !important;
position:relative;
top:-35px
}

.tp-caption.modern_big_bluebg.slider2, .modern_big_bluebg.slider2 {font-size:26px !important; line-height:28px !important}

.tp-caption.modern_big_bluebg strong, .modern_big_bluebg strong {
font-size:20px !important;
line-height:22px !important;
}

/*h3.tp-caption.modern-text, h3.modern-text, h3.modern-text span.kramer {font-size:14px !important; line-height:18px !important; margin-bottom:30px !important}*/
h3.tp-caption.modern-text, h3.modern-text, h3.modern-text span.kramer {font-size:22px !important; line-height:24px !important; margin-bottom:30px !important}
.modern-button {font-size:18px !important; line-height:20px !important; padding:8px 18px !important; position:relative; top:30px; font-weight:bold !important}
.modern-button.left {left:-40px}
.modern-button.right {right:-40px}


.uranus.tparrows::before {font-size:20px !important; height:20px !important; width:20px !important}
.uranus.tparrows {height:30px !important; width:30px !important}
.uranus.tparrows.tp-rightarrow {left:auto !important; right:-40px !important}
.uranus.tparrows.tp-leftarrow {left:-20px !important;}
}

@media (min-width: 320px) and (max-width: 479px) {

.modern-button.mobile-slide {top:100px !important}

}

@media (max-width: 640px) {
/*h3.tp-caption.modern-text, .modern-text {font-size:13px !important; display:block !important; max-width:80% !important; text-align:center !important; line-height:17px !important;
margin-right:auto !important; margin-left:auto !important; height:auto !important; min-height:0 !important; padding-right:20px !important; padding-left:20px !important}*/
}

#comments .comment-author img {float:right; margin-right:0; margin-left:20px}
#comments .reply {left:0; right:auto}

.cf7sr-g-recaptcha {float:left}
span.wpcf7-not-valid-tip {text-align:left}
div.wpcf7-response-output {margin: 40px 0 0}






 
